Bug 436869 - Opening local connection via the file menu doesn't allow for the creation of a new guest.
Opening local connection via the file menu doesn't allow for the creation of ...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 16:34 EDT by Scott Crenshaw
Modified: 2009-12-14 16:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-14 19:03:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2008-03-10 16:34:13 EDT
If the local connection is opened via file/"open connection", then the "new"
button" is not displayed.  If you double click on local, "new" is displayed.

version 0.5.3-2.el5
Comment 1 Cole Robinson 2008-03-11 11:35:00 EDT
Hmm, I'm a bit confused. The new guest button will only be active if you are
currently selecting an active connection. file->new connection should open this
new connection but it won't select/highlight it, so the new button will not
immediately appear active. This is expected behavior, as we don't want to steal
the current selection on the manager screen.

Is this what you meant, or did I misunderstand? If so, please explain the exact
process you are using: how many connections exist prior to file->new, what type
of connection are you opening, and please post ~/.virt-manager/virt-manager.log
as well. Thanks!
Comment 3 Cole Robinson 2008-06-23 16:51:47 EDT
Ping, never set this to needinfo. Any info in response to comment #1?
Comment 4 Cole Robinson 2008-09-14 19:03:41 EDT
Reporters account was closed, and I can't decipher the original bug's intent. Closing as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.